using System.Runtime.InteropServices;

namespace Decal.Interop.Net;

[ComImport]
[CoClass(typeof(MessageRootClass))]
[Guid("853BFE61-6C14-4244-8B96-96F0C9647DE6")]
public interface MessageRoot : IMessageIterator
{
}
